Bug 1602 - libdrakx-net version in system higher than in repository
: libdrakx-net version in system higher than in repository
Status: RESOLVED DUPLICATE of bug 1032
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-02-06 17:06 MSK by Eugene Budanov
Modified: 2013-02-12 15:39 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Eugene Budanov 2013-02-06 17:06:30 MSK
Description of problem:

The version of package libdrakx-net in Marathon iso is higher than in repo. In some situation it causes bugs when try to run drak* program.

Version of package on iso: libdrakx-net-0.97-2-rosa.lts2012.0.noarch
In repository: libdrakx-net-0.96-5-rosa.lts2012.0.noarch

Solution - reinstalling packages:

urpme libdrakx-net
urpmi libdrakx-net
Comment 1 Denis Silakov 2013-02-12 15:39:32 MSK

*** This bug has been marked as a duplicate of bug 1032 ***